CREATE TABLE `ban_user` (
  `uid` int(10) unsigned NOT NULL default '0',
  `link` varchar(35) NOT NULL default '',
  PRIMARY KEY  (`uid`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;


CREATE TABLE `count_24` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `uid` int(10) unsigned NOT NULL default '0',
  `date` int(10) unsigned NOT NULL default '0',
  `hour` smallint(5) unsigned NOT NULL default '0',
  `count` int(10) unsigned NOT NULL default '0',
  `host` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=cp1251;


CREATE TABLE `hits_ip` (
  `uid` int(10) unsigned NOT NULL default '0',
  `ip` varchar(15) NOT NULL default '',
  `ua` varchar(255) NOT NULL default 'n/a',
  `time` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`ip`,`ua`,`uid`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;


CREATE TABLE `hits_time` (
  `uid` int(10) unsigned NOT NULL default '0',
  `time` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`uid`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;


CREATE TABLE `models_data` (
  `ua` varchar(40) NOT NULL default '',
  `vendor` varchar(20) NOT NULL default 'n/a',
  `model` varchar(20) NOT NULL default 'n/a',
  `screensize` varchar(7) NOT NULL default 'n/a',
  `bitsperpixel` smallint(5) unsigned NOT NULL default '0',
  `supportedbearers` varchar(50) NOT NULL default 'n/a',
  `javaplatform` varchar(50) NOT NULL default 'n/a',
  `wapversion` varchar(30) NOT NULL default 'n/a',
  `wmlversion` varchar(30) NOT NULL default 'n/a',
  `wmlscript` varchar(30) NOT NULL default 'n/a',
  `keyboard` varchar(40) NOT NULL default 'n/a',
  `numsoftkeys` varchar(5) NOT NULL default 'n/a',
  `charset` varchar(50) NOT NULL default 'n/a',
  `emailschemes` varchar(30) NOT NULL default 'n/a',
  `browserframes` varchar(10) NOT NULL default 'n/a',
  `browserjavaapplet` varchar(10) NOT NULL default 'n/a',
  `html` varchar(10) NOT NULL default 'n/a',
  `xhtml` varchar(10) NOT NULL default 'n/a',
  `browsertables` varchar(10) NOT NULL default 'n/a',
  PRIMARY KEY  (`ua`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;


CREATE TABLE `months` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `uid` int(10) unsigned NOT NULL default '0',
  `date` int(10) unsigned NOT NULL default '0',
  `count` int(10) unsigned NOT NULL default '0',
  `host` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=cp1251;


CREATE TABLE `online_ip` (
  `uid` int(10) unsigned NOT NULL default '0',
  `ip` varchar(15) NOT NULL default '',
  `time` int(10) unsigned NOT NULL default '0',
  `browser` varchar(25) NOT NULL default 'unknow',
  PRIMARY KEY  (`ip`,`uid`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;


CREATE TABLE `superadmin` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `login` varchar(20) NOT NULL default '',
  `pass` varchar(50) NOT NULL default '',
  PRIMARY KEY  (`id`,`login`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=cp1251;


CREATE TABLE `top_ip` (
  `id_operator` int(10) unsigned NOT NULL default '0',
  `ip1` int(10) unsigned NOT NULL default '0',
  `ip2` int(10) unsigned NOT NULL default '0'
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

INSERT INTO `top_ip` (`id_operator`,`ip1`,`ip2`) VALUES
  ('1', '1402273792', '1402275839'),
  ('2', '1402277888', '1402278911'),
  ('3', '1402279936', '1402280959'),
  ('4', '1402281984', '1402283007'),
  ('5', '1402284032', '1402285055'),
  ('6', '1402286080', '1402287103'),
  ('7', '1402287104', '1402288127'),
  ('8', '3251233792', '3251234815'),
  ('9', '3582031776', '3582031807'),
  ('10', '1427812352', '1427813375'),
  ('11', '1402278912', '1402279935'),
  ('12', '1346621440', '1346622463'),
  ('13', '1402275840', '1402276863'),
  ('14', '1433657344', '1433657599'),
  ('15', '3648405504', '3648406527'),
  ('16', '3648406528', '3648407551'),
  ('17', '3648408576', '3648409599'),
  ('18', '3648409600', '3648410623'),
  ('19', '3648410624', '3648411647'),
  ('20', '3648411648', '3648412671'),
  ('21', '3648412672', '3648413695'),
  ('22', '1047070464', '1047072255'),
  ('23', '1401450496', '1401450751'),
  ('24', '1401451520', '1401451775'),
  ('25', '1425981440', '1425997823'),
  ('26', '1441366016', '1441371903'),
  ('27', '1494507776', '1494508031'),
  ('28', '3272364544', '3272364799'),
  ('29', '3564675072', '3564675583'),
  ('30', '3564676832', '3564676863'),
  ('31', '3571187712', '3571191807'),
  ('32', '3641816064', '3641816319'),
  ('33', '3641816576', '3641816831'),
  ('34', '1347599104', '1347599359'),
  ('35', '3588519936', '3588520063'),
  ('36', '1360163840', '1360164351'),
  ('37', '1360162816', '1360166911'),
  ('38', '3274599168', '3274599423'),
  ('39', '3283979776', '3283980287'),
  ('40', '3242554368', '3242554495'),
  ('41', '1357411584', '1357411839'),
  ('42', '3588390912', '3588391935'),
  ('43', '3274702592', '3274702847'),
  ('44', '3253698560', '3253699071'),
  ('45', '3650368512', '3650368767'),
  ('46', '3650367488', '3650368511'),
  ('47', '3278955480', '3278955515'),
  ('48', '3278956288', '3278956543'),
  ('49', '3278960128', '3278960383'),
  ('50', '3648294912', '3648295935'),
  ('51', '1481787392', '1481787647'),
  ('52', '3652001536', '3652001599'),
  ('53', '1506762752', '1506764799'),
  ('54', '1052193280', '1052193535'),
  ('55', '1347125248', '1347125759'),
  ('56', '1347126528', '1347127167'),
  ('57', '1358118912', '1358119423'),
  ('58', '1358119424', '1358120703'),
  ('59', '1386348544', '1386414079'),
  ('60', '3651751936', '3651752191'),
  ('61', '3651752192', '3651752447'),
  ('62', '3651755008', '3651756031'),
  ('63', '3287244288', '3287244543'),
  ('64', '3273026560', '3273027583'),
  ('65', '3273026560', '3273027583'),
  ('66', '3240705024', '3240706047'),
  ('67', '3560612352', '3560612863'),
  ('68', '3560612864', '3560613887'),
  ('69', '1360467968', '1360470015'),
  ('70', '1360465920', '1360467967'),
  ('71', '1536286720', '1536294911'),
  ('72', '1536278528', '1536286719'),
  ('73', '1333559296', '1333592063'),
  ('74', '3560615936', '3560620031'),
  ('75', '3560611840', '3560612095'),
  ('76', '3560613888', '3560615935'),
  ('77', '1346736128', '1346737151'),
  ('78', '3260286336', '3260286463'),
  ('79', '3645731072', '3645731079'),
  ('80', '1310210048', '1310211071'),
  ('81', '1536099328', '1536099839'),
  ('82', '3587219456', '3587219711'),
  ('83', '1389383040', '1389383167'),
  ('84', '1432330240', '1432334335'),
  ('85', '3282161664', '3282163711'),
  ('86', '3282171904', '3282173951'),
  ('87', '3585171456', '3585174271'),
  ('88', '3267008512', '3267008767'),
  ('89', '3277992448', '3277992959'),
  ('90', '1404862464', '1404870655'),
  ('91', '1404846080', '1404854271'),
  ('92', '1404854272', '1404862463'),
  ('93', '1404837888', '1404846079'),
  ('94', '1404829696', '1404837887'),
  ('95', '1518927872', '1518944255'),
  ('96', '1518993408', '1519058943'),
  ('97', '2197028864', '2197094399'),
  ('98', '1406740480', '1406746623'),
  ('99', '3564593152', '3564593919'),
  ('100', '3564595968', '3564596735'),
  ('101', '3564599808', '3564601343'),
  ('102', '3565248512', '3565250047'),
  ('103', '3565250048', '3565250559'),
  ('104', '3565250560', '3565254655'),
  ('105', '3578853376', '3578854079'),
  ('106', '3648212992', '3648217087');

CREATE TABLE `top_operators` (
  `id` int(10) unsigned NOT NULL default '0',
  `name` varchar(50) NOT NULL default '',
  `label` varchar(25) NOT NULL default '',
  `tld` varchar(10) NOT NULL default '',
  `country` varchar(50) NOT NULL default '',
  `publish` smallint(5) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

INSERT INTO `top_operators` (`id`,`name`,`label`,`tld`,`country`,`publish`) VALUES
  ('1', 'Megafon', '', '', 'RU', ''),
  ('2', 'Megafon', '', '', 'RU', ''),
  ('3', 'Megafon', '', '', 'RU', ''),
  ('4', 'Megafon', '', '', 'RU', ''),
  ('5', 'Megafon', '', '', 'RU', ''),
  ('6', 'Megafon', '', '', 'RU', ''),
  ('7', 'Megafon', '', '', 'RU', ''),
  ('8', 'Megafon', '', '', 'RU', ''),
  ('9', 'Megafon', '', '', 'RU', ''),
  ('10', 'Megafon', '', '', 'RU', ''),
  ('11', 'Megafon', '', '', 'RU', ''),
  ('12', 'Megafon', '', '', 'RU', ''),
  ('13', 'Megafon', '', '', 'RU', ''),
  ('14', 'Beeline', '', '', 'RU', ''),
  ('15', 'Beeline', '', '', 'RU', ''),
  ('16', 'Beeline', '', '', 'RU', ''),
  ('17', 'Beeline', '', '', 'RU', ''),
  ('18', 'Beeline', '', '', 'RU', ''),
  ('19', 'Beeline', '', '', 'RU', ''),
  ('20', 'Beeline', '', '', 'RU', ''),
  ('21', 'Beeline', '', '', 'RU', ''),
  ('22', 'Utel', '', '', 'RU', ''),
  ('23', 'Utel', '', '', 'RU', ''),
  ('24', 'Utel', '', '', 'RU', ''),
  ('25', 'Utel', '', '', 'RU', ''),
  ('26', 'Utel', '', '', 'RU', ''),
  ('27', 'Utel', '', '', 'RU', ''),
  ('28', 'Utel', '', '', 'RU', ''),
  ('29', 'Utel', '', '', 'RU', ''),
  ('30', 'Utel', '', '', 'RU', ''),
  ('31', 'Utel', '', '', 'RU', ''),
  ('32', 'Utel', '', '', 'RU', ''),
  ('33', 'Utel', '', '', 'RU', ''),
  ('34', 'BWC', '', '', 'RU', ''),
  ('35', 'BWC', '', '', 'RU', ''),
  ('36', 'BWC', '', '', 'RU', ''),
  ('37', 'BWC', '', '', 'RU', ''),
  ('38', 'BWC', '', '', 'RU', ''),
  ('39', 'Opera Mini', '', '', '', ''),
  ('40', 'Opera Mini', '', '', '', ''),
  ('41', 'Opera Mini', '', '', '', ''),
  ('42', 'BITE', '', '', 'LT', ''),
  ('43', 'KCELL', '', '', 'KZ', ''),
  ('44', 'WELLCOM', '', '', 'BL', ''),
  ('45', 'Motiv', '', '', 'RU', ''),
  ('46', 'Motiv', '', '', 'RU', ''),
  ('47', '', '', '', 'RU', ''),
  ('48', '', '', '', 'RU', ''),
  ('49', '', '', '', 'RU', ''),
  ('50', 'STEK GSM', '', '', 'RU', ''),
  ('51', 'Tatinkom-T', '', '', 'RU', ''),
  ('52', 'Tatinkom-T', '', '', 'RU', ''),
  ('53', 'Tatinkom-T', '', '', 'RU', ''),
  ('54', 'MTT', '', '', 'RU', ''),
  ('55', 'MTT', '', '', 'RU', ''),
  ('56', 'MTT', '', '', 'RU', ''),
  ('57', '', '', '', 'RU', ''),
  ('58', '', '', '', 'RU', ''),
  ('59', 'AKOC', '', '', 'RU', ''),
  ('60', 'Digital Expansion', '', '', 'RU', ''),
  ('61', 'Digital Expansion', '', '', 'RU', ''),
  ('62', 'Digital Expansion', '', '', 'RU', ''),
  ('63', 'Indigo', '', '', 'RU', ''),
  ('64', 'Indigo', '', '', 'RU', ''),
  ('65', 'BASHCELL', '', '', 'RU', ''),
  ('66', 'KievStar', '', '', 'UA', ''),
  ('67', 'KievStar', '', '', 'UA', ''),
  ('68', 'KievStar', '', '', 'UA', ''),
  ('69', 'KievStar', '', '', 'UA', ''),
  ('70', 'KievStar', '', '', 'UA', ''),
  ('71', 'life:)', '', '', 'UA', ''),
  ('72', 'life:)', '', '', 'UA', ''),
  ('73', 'life:)', '', '', 'UA', ''),
  ('74', 'life:)', '', '', 'UA', ''),
  ('75', 'life:)', '', '', 'UA', ''),
  ('76', 'life:)', '', '', 'UA', ''),
  ('77', 'CMAPTC', '', '', 'RU', ''),
  ('78', 'CMAPTC', '', '', 'RU', ''),
  ('79', 'CMAPTC', '', '', 'RU', ''),
  ('80', 'CMAPTC', '', '', 'RU', ''),
  ('81', 'CMAPTC', '', '', 'RU', ''),
  ('82', 'CMAPTC', '', '', 'RU', ''),
  ('83', 'HCC', '', '', 'RU', ''),
  ('84', 'HCC', '', '', 'RU', ''),
  ('85', 'HCC', '', '', 'RU', ''),
  ('86', 'HCC', '', '', 'RU', ''),
  ('87', 'HCC', '', '', 'RU', ''),
  ('88', 'HCC', '', '', 'RU', ''),
  ('89', 'HCC', '', '', 'RU', ''),
  ('90', 'TELE2', '', '', 'RU', ''),
  ('91', 'TELE2', '', '', 'RU', ''),
  ('92', 'TELE2', '', '', 'RU', ''),
  ('93', 'TELE2', '', '', 'RU', ''),
  ('94', 'TELE2', '', '', 'RU', ''),
  ('95', 'TELE2', '', '', 'RU', ''),
  ('96', 'TELE2', '', '', 'RU', ''),
  ('97', 'TELE2', '', '', 'RU', ''),
  ('98', 'Sky Link', '', '', 'RU', ''),
  ('99', 'Sky Link', '', '', 'RU', ''),
  ('100', 'Sky Link', '', '', 'RU', ''),
  ('101', 'Sky Link', '', '', 'RU', ''),
  ('102', 'Sky Link', '', '', 'RU', ''),
  ('103', 'Sky Link', '', '', 'RU', ''),
  ('104', 'Sky Link', '', '', 'RU', ''),
  ('105', 'Sky Link', '', '', 'RU', ''),
  ('106', 'Sky Link', '', '', 'RU', '');

CREATE TABLE `top_operators_stat` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `uid` int(10) unsigned NOT NULL default '0',
  `next_mon` int(10) unsigned NOT NULL default '0',
  `date` int(10) unsigned NOT NULL default '0',
  `day_week` smallint(5) unsigned NOT NULL default '0',
  `id_operator` int(10) unsigned NOT NULL default '0',
  `count` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=cp1251;


CREATE TABLE `user_agents` (
  `id_phone` int(11) NOT NULL auto_increment,
  `vendor` varchar(64) NOT NULL default '',
  `model` varchar(64) NOT NULL default '',
  `ua` varchar(255) NOT NULL default '',
  `wap` tinyint(3) unsigned NOT NULL default '1',
  PRIMARY KEY  (`id_phone`),
  KEY `vendor` (`vendor`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;


CREATE TABLE `users` (
  `uid` int(10) unsigned NOT NULL auto_increment,
  `site_name` varchar(50) NOT NULL default '',
  `link` varchar(50) NOT NULL default '',
  `admin` varchar(30) NOT NULL default '',
  `email` varchar(30) NOT NULL default '',
  `info` varchar(200) NOT NULL default '',
  `razdel` INT( 2 ) NOT NULL default '1',
  `date` int(10) unsigned NOT NULL default '0',
  `pass` varchar(50) NOT NULL default '',
  `type` int(1) unsigned NOT NULL default '2',
  `typeStat` int(1) unsigned NOT NULL default '1',
  PRIMARY KEY  (`uid`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=cp1251;

CREATE TABLE `razdels` (
  `id` int(2) NOT NULL auto_increment,
  `name` varchar(50) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=cp1251;

INSERT INTO `razdels` (`id`,`name`) VALUES
  ('1', '0JHQuNC30L3QtdGB'),
  ('2', '0JfQsNCz0YDRg9C30LrQuA=='),
  ('3', '0JfQvdCw0LrQvtC80YHRgtCy0LA='),
  ('4', '0JTQu9GPINCy0LfRgNC+0YHQu9GL0YU='),
  ('5', '0KXQsNC70Y/QstCw'),
  ('6', '0JzQsNCz0LDQt9C40L3Riywg0YPRgdC70YPQs9C4'),
  ('7', '0JzRg9C30YvQutCw'),
  ('8', '0J7QsdGJ0LXQvdC40LU='),
  ('9', '0J/QtdGA0YHQvtC90LDQu9GM0L3Ri9C1'),
  ('10', '0KDQsNC30LLQu9C10YfQtdC90LjRjw=='),
  ('11', '0KDQtdCz0LjQvtC90Ys='),
  ('12', '0KHQstGP0LfRjA=='),
  ('13', '0KHQtdGA0LLQuNGB0Ys='),
  ('14', '0KHQnNCYINC4INC/0L7Qu9C40YLQuNC60LA='),
  ('15', '0KHQv9C+0YDRgg=='),
  ('16', '0KPQstC70LXRh9C10L3QuNGPLCDRhdC+0LHQsdC4'),
  ('17', '0J/RgNC+0YfQuNC1');

CREATE TABLE `weeks` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `uid` int(10) unsigned NOT NULL default '0',
  `razdel` INT( 2 ) NOT NULL default '1',
  `next_mon` int(10) unsigned NOT NULL default '0',
  `date` int(10) unsigned NOT NULL default '0',
  `day_week` smallint(5) unsigned NOT NULL default '0',
  `count` int(10) unsigned NOT NULL default '0',
  `host` int(10) unsigned NOT NULL default '0',
  `in` int(10) unsigned NOT NULL default '0',
  `out` int(10) unsigned NOT NULL default '0',
  `Siemens` int(10) unsigned NOT NULL default '0',
  `Nokia` int(10) unsigned NOT NULL default '0',
  `Samsung` int(10) unsigned NOT NULL default '0',
  `Motorola` int(10) unsigned NOT NULL default '0',
  `LG` int(10) unsigned NOT NULL default '0',
  `Sagem` int(10) unsigned NOT NULL default '0',
  `SonyEricsson` int(10) unsigned NOT NULL default '0',
  `Alcatel` int(10) unsigned NOT NULL default '0',
  `Sharp` int(10) unsigned NOT NULL default '0',
  `Pantech` int(10) unsigned NOT NULL default '0',
  `Panasonic` int(10) unsigned NOT NULL default '0',
  `Other` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=cp1251;